# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(IO/Socket/SSL.pm) perl(Test/More.pm) perl(XML/Simple.pm)
# END SourceDeps(oneline)
%define module_version 0.04
%define module_name OpenVAS-OMP
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Pure-perl interface to the OpenVAS Management Protocol
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/W/WN/WNEESSEN/%{module_name}_%{module_version}.tar.gz
BuildArch: noarch

%description
This module is a simple pure perl interface to the OpenVAS Management Protocol (OMP). It provides
and similar functionality as the OMP-CLI client (shipped with OpenVAS). 


%prep
%setup -n %{module_name}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md
%perl_vendor_privlib/O*

%changelog
* Sat May 03 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

